linux-restricted-modules-azure-5.15 (5.15.0-1089.98~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1089.98~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 02 May 2025 10:26:12 +0200

linux-restricted-modules-azure-5.15 (5.15.0-1088.97~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1088.97~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Wed, 23 Apr 2025 12:09:42 +0200

linux-restricted-modules-azure-5.15 (5.15.0-1087.96~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1087.96~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Thu, 03 Apr 2025 18:43:11 +0200

linux-restricted-modules-azure-5.15 (5.15.0-1086.95~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1086.95~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 27 Mar 2025 12:44:39 -0500

linux-restricted-modules-azure-5.15 (5.15.0-1085.94~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1085.94~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Mon, 24 Mar 2025 08:40:22 +0100

linux-restricted-modules-azure-5.15 (5.15.0-1084.93~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1084.93~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.02.10)

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Sat, 15 Mar 2025 11:42:26 -0300

linux-restricted-modules-azure-5.15 (5.15.0-1083.92~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1083.92~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Tue, 25 Feb 2025 10:36:54 +0100

linux-restricted-modules-azure-5.15 (5.15.0-1082.91~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1082.91~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Wed, 19 Feb 2025 17:01:18 +1100

linux-restricted-modules-azure-5.15 (5.15.0-1081.90~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1081.90~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 27 Jan 2025 23:07:25 -0600

linux-restricted-modules-azure-5.15 (5.15.0-1079.88~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1079.88~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Fri, 17 Jan 2025 13:44:21 -0300

linux-restricted-modules-azure-5.15 (5.15.0-1078.87~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1078.87~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 18 Dec 2024 13:58:25 -0600

linux-restricted-modules-azure-5.15 (5.15.0-1077.86~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1077.86~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.10.28)

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Tue, 10 Dec 2024 21:03:19 -0300

linux-restricted-modules-azure-5.15 (5.15.0-1076.85~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1076.85~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.10.28)

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 13 Nov 2024 15:21:11 -0800

linux-restricted-modules-azure-5.15 (5.15.0-1075.84~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1075.84~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 28 Oct 2024 06:43:24 -0300

linux-restricted-modules-azure-5.15 (5.15.0-1074.83~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1074.83~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 03 Oct 2024 22:03:03 -0300

linux-restricted-modules-azure-5.15 (5.15.0-1073.82~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1073.82~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.08.05)

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 03 Sep 2024 14:12:17 +0200

linux-restricted-modules-azure-5.15 (5.15.0-1072.81~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1072.81~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 19 Aug 2024 13:37:14 -0300

linux-restricted-modules-azure-5.15 (5.15.0-1071.80~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1071.80~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 14 Aug 2024 14:39:21 -0300

linux-restricted-modules-azure-5.15 (5.15.0-1070.79~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1070.79~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.07.08)

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Tue, 30 Jul 2024 10:48:56 -0300

linux-restricted-modules-azure-5.15 (5.15.0-1069.78~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1069.78~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 11 Jul 2024 22:17:54 -0300

linux-restricted-modules-azure-5.15 (5.15.0-1068.77~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1068.77~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.06.10)

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 21 Jun 2024 16:36:16 -0500

linux-restricted-modules-azure-5.15 (5.15.0-1067.76~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1067.76~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 13 Jun 2024 12:41:46 -0500

linux-restricted-modules-azure-5.15 (5.15.0-1065.74~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1065.74~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Thu, 09 May 2024 16:08:48 -0400

linux-restricted-modules-azure-5.15 (5.15.0-1064.73~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1064.73~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Wed, 01 May 2024 16:55:25 -0400

linux-restricted-modules-azure-5.15 (5.15.0-1063.72~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1063.72~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.01)

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Apr 2024 17:33:32 +0200

linux-restricted-modules-azure-5.15 (5.15.0-1061.70~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1061.70~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Thu, 04 Apr 2024 16:54:45 -0500

linux-restricted-modules-azure-5.15 (5.15.0-1060.69~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1060.69~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] remove update-dkms-versions script
    - debian/dkms-versions -- update from kernel-versions (main/2024.03.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Noah Wager <noah.wager@canonical.com>  Tue, 19 Mar 2024 12:47:00 -0700

linux-restricted-modules-azure-5.15 (5.15.0-1059.67~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1059.67~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Mon, 11 Mar 2024 15:55:01 -0700

linux-restricted-modules-azure-5.15 (5.15.0-1058.66~20.04.2+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2024.02.05)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 01 Mar 2024 22:17:17 +0000

linux-restricted-modules-azure-5.15 (5.15.0-1058.66~20.04.2) focal; urgency=medium

  * Master version: 5.15.0-1058.66~20.04.2

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 26 Feb 2024 12:49:50 -0500

linux-restricted-modules-azure-5.15 (5.15.0-1058.66~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1058.66~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 16 Feb 2024 16:32:46 -0500

linux-restricted-modules-azure-5.15 (5.15.0-1057.65~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1057.65~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 12 Feb 2024 11:08:19 -0500

linux-restricted-modules-azure-5.15 (5.15.0-1056.64~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1056.64~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 07 Feb 2024 09:31:50 -0700

linux-restricted-modules-azure-5.15 (5.15.0-1055.63~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2024.01.08)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 22 Jan 2024 21:40:42 +0000

linux-restricted-modules-azure-5.15 (5.15.0-1055.63~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1055.63~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 17 Jan 2024 10:18:29 -0600

linux-restricted-modules-azure-5.15 (5.15.0-1054.62~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1054.62~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 16 Jan 2024 12:19:11 -0600

linux-restricted-modules-azure-5.15 (5.15.0-1053.61~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.10.30)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 02 Jan 2024 11:25:35 +0000

linux-restricted-modules-azure-5.15 (5.15.0-1053.61~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1053.61~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 21 Nov 2023 10:35:05 -0600

linux-restricted-modules-azure-5.15 (5.15.0-1052.60~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1052.60~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.02)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 07 Nov 2023 10:55:29 +0200

linux-restricted-modules-azure-5.15 (5.15.0-1051.59~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1051.59~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 17 Oct 2023 10:21:24 -0600

linux-restricted-modules-azure-5.15 (5.15.0-1050.57~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1050.57~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.09.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 04 Oct 2023 10:52:05 -0600

linux-restricted-modules-azure-5.15 (5.15.0-1049.56~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1049.56~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 21 Sep 2023 14:46:59 +0200

linux-restricted-modules-azure-5.15 (5.15.0-1048.55~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1048.55~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 11 Sep 2023 13:22:18 -0600

linux-restricted-modules-azure-5.15 (5.15.0-1047.54~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1047.54~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 06 Sep 2023 11:34:25 -0600

linux-restricted-modules-azure-5.15 (5.15.0-1046.53~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1046.53~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 28 Aug 2023 07:26:53 -0600

linux-restricted-modules-azure-5.15 (5.15.0-1045.52~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1045.52~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.07.10)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.8 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 18 Aug 2023 06:50:08 -0600

linux-restricted-modules-azure-5.15 (5.15.0-1043.50~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1043.50~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 Jul 2023 10:16:46 -0600

linux-restricted-modules-azure-5.15 (5.15.0-1042.49~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1042.49~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.06.12)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.7 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jul 2023 06:27:31 -0600

linux-restricted-modules-azure-5.15 (5.15.0-1041.48~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1041.48~20.04.1

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 21 Jun 2023 08:42:48 -0600

linux-restricted-modules-azure-5.15 (5.15.0-1040.47~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1040.47~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Jun 2023 15:17:51 -0600

linux-restricted-modules-azure-5.15 (5.15.0-1039.46~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1039.46~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 May 2023 13:24:47 -0600

linux-restricted-modules-azure-5.15 (5.15.0-1038.45~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1038.45~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 25 Apr 2023 12:17:58 -0600

linux-restricted-modules-azure-5.15 (5.15.0-1037.44~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1037.44~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 24 Apr 2023 18:40:54 -0300

linux-restricted-modules-azure-5.15 (5.15.0-1036.43~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.03.20)
    - update spin to 2023.03.20-4

 -- Andy Whitcroft <apw@canonical.com>  Thu, 13 Apr 2023 10:31:29 +0100

linux-restricted-modules-azure-5.15 (5.15.0-1036.43~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1036.43~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Mar 2023 13:56:08 -0600

linux-restricted-modules-azure-5.15 (5.15.0-1035.42~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1035.42~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.02.27)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 01 Mar 2023 11:52:18 -0700

linux-restricted-modules-azure-5.15 (5.15.0-1034.41~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1034.41~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.30)

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form
    - [Packaging] convert to v7.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 11 Feb 2023 09:43:36 -0700

linux-restricted-modules-azure-5.15 (5.15.0-1033.40~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1033.40~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 24 Jan 2023 16:45:20 +0100

linux-restricted-modules-azure-5.15 (5.15.0-1032.39~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1032.39~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 17 Jan 2023 09:38:51 -0700

linux-restricted-modules-azure-5.15 (5.15.0-1031.38~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2022.11.14)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 12 Jan 2023 21:13:36 +0000

linux-restricted-modules-azure-5.15 (5.15.0-1031.38~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1031.38~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 09 Jan 2023 15:12:36 -0300

linux-restricted-modules-azure-5.15 (5.15.0-1030.37~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1030.37~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 12 Dec 2022 14:03:27 -0700

linux-restricted-modules-azure-5.15 (5.15.0-1029.36~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1029.36~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 Dec 2022 09:44:21 -0700

linux-restricted-modules-azure-5.15 (5.15.0-1028.35~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)
    - update spin to 2022.11.14-4

 -- Andy Whitcroft <apw@canonical.com>  Tue, 06 Dec 2022 10:56:26 +0000

linux-restricted-modules-azure-5.15 (5.15.0-1028.35~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1028.35~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Dec 2022 12:00:24 -0700

linux-restricted-modules-azure-5.15 (5.15.0-1027.33~20.04.2+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (security/2022.10.10)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 29 Nov 2022 22:49:25 +0000

linux-restricted-modules-azure-5.15 (5.15.0-1027.33~20.04.2) focal; urgency=medium

  * Master version: 5.15.0-1027.33~20.04.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 25 Nov 2022 16:22:57 -0300

linux-restricted-modules-azure-5.15 (5.15.0-1024.30~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1024.30~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 17 Nov 2022 09:46:59 -0700

linux-restricted-modules-azure-5.15 (5.15.0-1023.29~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1023.29~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.10.10)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 26 Oct 2022 12:11:50 -0600

linux-restricted-modules-azure-5.15 (5.15.0-1022.27~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.09.19)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 20 Oct 2022 17:19:12 +0100

linux-restricted-modules-azure-5.15 (5.15.0-1022.27~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1022.27~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 16 Oct 2022 20:21:29 -0300

linux-restricted-modules-azure-5.15 (5.15.0-1021.26~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.09.19)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 12 Oct 2022 10:50:25 +0100

linux-restricted-modules-azure-5.15 (5.15.0-1021.26~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1021.26~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 23 Sep 2022 10:41:14 -0600

linux-restricted-modules-azure-5.15 (5.15.0-1020.25~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1020.25~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 01 Sep 2022 13:01:39 -0600

linux-restricted-modules-azure-5.15 (5.15.0-1019.24~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1019.24~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 23 Aug 2022 09:28:24 -0600

linux-restricted-modules-azure-5.15 (5.15.0-1019.22~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1019.22~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 Aug 2022 12:40:04 -0600

linux-restricted-modules-azure-5.15 (5.15.0-1018.21~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1018.21~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 16 Aug 2022 09:02:43 -0600

linux-restricted-modules-azure-5.15 (5.15.0-1017.20~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1017.20~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 08:53:15 -0300

linux-restricted-modules-azure-5.15 (5.15.0-1016.19~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.07.11)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 04 Aug 2022 15:43:57 +0100

linux-restricted-modules-azure-5.15 (5.15.0-1016.19~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1016.19~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 22 Jul 2022 18:33:51 -0600

linux-restricted-modules-azure-5.15 (5.15.0-1015.18~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1015.18~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 20 Jul 2022 12:20:54 -0600

linux-restricted-modules-azure-5.15 (5.15.0-1014.17~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.06.20)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 01 Jul 2022 11:16:25 +0100

linux-restricted-modules-azure-5.15 (5.15.0-1014.17~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1014.17~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 23 Jun 2022 13:46:04 -0600

linux-restricted-modules-azure-5.15 (5.15.0-1013.16~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1013.16~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 16 Jun 2022 07:14:13 -0600

linux-restricted-modules-azure-5.15 (5.15.0-1008.9~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1008.9~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.05.09)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 27 May 2022 06:55:49 -0600

linux-restricted-modules-azure-5.15 (5.15.0-1007.8~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1007.8~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.04.18)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 19 May 2022 10:40:13 -0600

linux-restricted-modules-azure-5.15 (5.15.0-1006.7~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1006.7~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 12 May 2022 11:42:57 -0600

linux-restricted-modules-azure-5.15 (5.15.0-0.0~20.04.1) focal; urgency=medium

  * Dummy entry

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 04 May 2022 10:31:19 -0600
